PHNjcmlwdCBkYXRhLW91dHN0cmVhbS1pZD0iMTMxOSIgZGF0YS1vdXRzdHJlYW0tZm9ybWF0PSJmdWxsc2NyZWVuIiBkYXRhLW91dHN0cmVhbS1zaXRlX2lkPSJGYWt0eV9GdWxsc2NyZWVuIiBkYXRhLW91dHN0cmVhbS1jb250ZW50X2lkPSJmYWt0eS5pY3R2LnVhIiBzcmM9Ii8vcGxheWVyLnZlcnRhbWVkaWEuY29tL291dHN0cmVhbS11bml0LzIuMDEvb3V0c3RyZWFtLXVuaXQubWluLmpzIj48L3NjcmlwdD4=

Из-за ошибки в системе Google и Facebook советуют сменить пароли в соцсетях

Вследствие обнаруженной ошибки в программе SSL-шифрования интернет-пользователи могут потерять персональные данные и пароли различных веб-сервисов

Вследствие обнаруженной ошибки в программе SSL-шифрования интернет-пользователи могут потерять персональные данные и пароли различных веб-сервисов.

Поэтому Google, Facebook, Yahoo и другие, призвали пользователей сменить все свои пароли из-за обнаруженной уязвимости в системе программной защиты OpenSSL.

Об этом сообщает УНИАН со ссылкой на BBC.

Определить сайты, на которых используется пакет шифрования OpenSSL, можно с помощью картинки замка, появляющейся в адресной строке браузера.

По данным издания, некоторые компании уже обновили свои ресурсы таким образом, чтобы уязвимость не могла навредить пользователям.

При этом специалисты из Google отмечают, что даже после установки обновленной версии OpenSSL некоторые аккаунты могут все равно оставаться уязвимыми для атаки. 

Кроме того, впервые данная уязвимость появилась около двух лет назад.

По мнению IT-экспертов, за это время ей могли воспользоваться многие хакеры.

Впрочем, специалисты также допускают, что далеко не все хакеры могли знать об этой уязвимости до официального объявления о дефекте.

 

Загружается…

Вверх Вверх
Вверх